h1{
    font-size: 30px;
    font-weight: 500;
    line-height: 100%;
    font-family: "Ony One";
    text-align: center;
    color: #313332;
    margin-bottom: 0px;
}

@media(max-width: 575px){
    h1{
        font-size: 20px;
    }
    
    .gsbp-10fe95f{
        margin-bottom: 10px !important;
    }
}

.s_s_p {
    box-sizing: border-box;
    padding: 0;
    line-height: 114.9%;
    list-style: none;
    color: #313332;
    counter-reset: main-counter;
}

.s_s_p a {
    text-decoration: none;
    line-height: 114.9%;
}

.s_s_p li {
    list-style: none;
}

/* Главный список */
.s_s_p>li {
    counter-increment: main-counter;
}

.s_s_p>li+li {
    margin-top: 32px;
}

.s_s_p>li::before {
    content: counter(main-counter) ") ";
    font-weight: bold;
}

/* Вложенный список */
.s_s_p>li>ol {
    padding-left: 0;
    margin-top: 32px;

    counter-reset: sub-counter;
}

/* Вложенные пункты */
.s_s_p>li>ol>li {
    counter-increment: sub-counter;
}

/* 12.1) */
.s_s_p>li>ol>li::before {
    content: counter(main-counter) "." counter(sub-counter) ") ";
    font-weight: bold;
}